public class Champion extends Api
{
    /**
     * Fonction appelée au début de la partie.
     */
    public void partie_init()
    {
        // TODO
    }

    /**
     * Fonction appelée à chaque tour.
     */
    public void jouer_tour()
    {
        // TODO
    }

    /**
     * Fonction appelée à la fin de la partie.
     */
    public void partie_fin()
    {
        // TODO
    }
}
